/* note for best video and image size: 
width will auto fit up to maximum of 90%. Small images will not be stretch 
height for the left and right template should be the same to sustain its beauty*/

.templateWrapper {
	width: 100%;
	float: left;
	padding-top: 10px;
	padding-bottom: 10px;
	/*text-align:center;*/
}

.templateWidth100{
	max-width: 100%;
}

.templateWidth50{
	max-width: 50%;
}

.templateImage{
	max-width: 90%;
}

.templateWidth50 .templateImage{
	max-width: 80%;
}

.templateVideo{
	width: 100%;
	max-width: 90%;
}

.templateText{
	width: 90%;
	margin-left: 5%;
	text-align: left;
}